{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-us"
    }
  },
  "categories": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify Haste",
        "es_MX": "Especificar celeridad",
        "pt_BR": "Especificar Acelera\u00e7\u00e3o",
        "de_DE": "Tempoausrichtung",
        "en_GB": "Specify Haste",
        "es_ES": "Especificar celeridad",
        "fr_FR": "D\u00e9finir la H\u00e2te",
        "it_IT": "Specifica celerit\u00e0",
        "ru_RU": "\u0421\u043a\u043e\u0440\u043e\u0441\u0442\u044c",
        "ko_KR": "\uac00\uc18d \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u52a0\u901f",
        "zh_CN": "\u6307\u5b9a\u6025\u901f"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify Mastery",
        "es_MX": "Especificar maestr\u00eda",
        "pt_BR": "Especificar Maestria",
        "de_DE": "Meisterschaftsausrichtung",
        "en_GB": "Specify Mastery",
        "es_ES": "Especificar maestr\u00eda",
        "fr_FR": "D\u00e9finir la Ma\u00eetrise",
        "it_IT": "Specifica maestria",
        "ru_RU": "\u0418\u0441\u043a\u0443\u0441\u043d\u043e\u0441\u0442\u044c",
        "ko_KR": "\ud2b9\ud654 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u7cbe\u901a",
        "zh_CN": "\u6307\u5b9a\u7cbe\u901a"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify Critical Strike",
        "es_MX": "Especificar golpe cr\u00edtico",
        "pt_BR": "Especificar Acerto Cr\u00edtico",
        "de_DE": "Kritische Ausrichtung",
        "en_GB": "Specify Critical Strike",
        "es_ES": "Especificar golpe cr\u00edtico",
        "fr_FR": "D\u00e9finir le score de Coup critique",
        "it_IT": "Specifica indice di critico",
        "ru_RU": "\u041a\u0440\u0438\u0442\u0438\u0447\u0435\u0441\u043a\u0438\u0439 \u0443\u0434\u0430\u0440",
        "ko_KR": "\uce58\uba85\ud0c0 \ubc0f \uadf9\ub300\ud654 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u81f4\u547d\u4e00\u64ca",
        "zh_CN": "\u6307\u5b9a\u7206\u51fb"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify Versatity",
        "es_MX": "Especificar versatilidad",
        "pt_BR": "Especificar Versatilidade",
        "de_DE": "Vielseitigkeitsausrichtung",
        "en_GB": "Specify Versatity",
        "es_ES": "Especificar versatilidad",
        "fr_FR": "D\u00e9finir la Polyvalence",
        "it_IT": "Specifica versatilit\u00e0",
        "ru_RU": "\u0423\u043d\u0438\u0432\u0435\u0440\u0441\u0430\u043b\u044c\u043d\u043e\u0441\u0442\u044c",
        "ko_KR": "\uc720\uc5f0\uc131 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u81e8\u6a5f\u61c9\u8b8a",
        "zh_CN": "\u6307\u5b9a\u5168\u80fd"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "Aumentar nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Loosened Belt",
        "es_MX": "Cintur\u00f3n flojo",
        "pt_BR": "Cinto Afrouxado",
        "de_DE": "Gelockerter G\u00fcrtel",
        "en_GB": "Loosened Belt",
        "es_ES": "Cintur\u00f3n suelto",
        "fr_FR": "Ceinture desserr\u00e9e",
        "it_IT": "Cintura Allentata",
        "ru_RU": "\u041e\u0441\u043b\u0430\u0431\u043b\u0435\u043d\u043d\u044b\u0439 \u043f\u043e\u044f\u0441",
        "ko_KR": "\ub290\uc2a8\ud55c \ud5c8\ub9ac\ub760",
        "zh_TW": "\u9b06\u5f1b\u7684\u8170\u5e36",
        "zh_CN": "\u677e\u5f1b\u76ae\u5e26"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify Suit",
        "es_MX": "Especificar palo",
        "pt_BR": "Especificar Naipe",
        "de_DE": "Kartenart festlegen",
        "en_GB": "Specify Suit",
        "es_ES": "Especificar traje",
        "fr_FR": "D\u00e9finir la s\u00e9rie",
        "it_IT": "Specificazione Set",
        "ru_RU": "\u041e\u0441\u043e\u0431\u0430\u044f \u043d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0430",
        "ko_KR": "\uce74\ub4dc \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u5957\u88dd",
        "zh_CN": "\u6307\u5b9a\u5957\u724c"
      },
      "id": 15
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 18
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Miscellaneous",
        "es_MX": "Otros",
        "pt_BR": "Diversos",
        "de_DE": "Verschiedenes",
        "en_GB": "Miscellaneous",
        "es_ES": "Miscel\u00e1nea",
        "fr_FR": "Divers",
        "it_IT": "Varie",
        "ru_RU": "\u0420\u0430\u0437\u043d\u043e\u0435",
        "ko_KR": "\uae30\ud0c0",
        "zh_TW": "\u5176\u4ed6",
        "zh_CN": "\u6742\u9879"
      },
      "id": 25
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Set Item Level",
        "es_MX": "Establecer nivel de objeto",
        "pt_BR": "Definir N\u00edvel de item",
        "de_DE": "Gegenstandsstufe festlegen",
        "en_GB": "Set Item Level",
        "es_ES": "Establecer nivel de objeto",
        "fr_FR": "Changement de niveau d\u2019objet",
        "it_IT": "Impostazione Livello Oggetto",
        "ru_RU": "\u0423\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
        "zh_TW": "\u8a2d\u5b9a\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u8bbe\u7f6e\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 29
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 30
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 31
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 32
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nv. objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 33
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Elethium Setting",
        "es_MX": "Engaste de eletio",
        "pt_BR": "Engaste de El\u00e9tio",
        "de_DE": "Elethiumfassung",
        "en_GB": "Elethium Setting",
        "es_ES": "Engarce de eletio",
        "fr_FR": "Monture en \u00e9l\u00e9thium",
        "it_IT": "Castone di Elezio",
        "ru_RU": "\u042d\u043b\u0435\u0442\u0438\u0435\u0432\u0430\u044f \u043e\u043f\u0440\u0430\u0432\u0430",
        "ko_KR": "\uc5d8\ub808\ud2ac \uc7a5\uc2dd",
        "zh_TW": "\u827e\u96f7\u5e0c\u5e95\u5ea7",
        "zh_CN": "\u9634\u94c1\u6258\u67b6"
      },
      "id": 35
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Necrostatic Micro Capacitor",
        "es_MX": "Microcapacitador necroest\u00e1tico",
        "pt_BR": "Microcapacitor Necrost\u00e1tico",
        "de_DE": "Nekrostatischer Mikrokondensator",
        "en_GB": "Necrostatic Micro Capacitor",
        "es_ES": "Microcondensador necrost\u00e1tico",
        "fr_FR": "Micro-condensateur n\u00e9crostatique",
        "it_IT": "Microcondensatore Necrostatico",
        "ru_RU": "\u041d\u0435\u043a\u0440\u043e\u0441\u0442\u0430\u0442\u0438\u0447\u0435\u0441\u043a\u0438\u0439 \u043c\u0438\u043a\u0440\u043e\u043a\u043e\u043d\u0434\u0435\u043d\u0441\u0430\u0442\u043e\u0440",
        "ko_KR": "\uad34\uc800\uc804\ud558 \ucd08\uc18c\ud615 \ucd95\uc804\uae30",
        "zh_TW": "\u4ea1\u975c\u5fae\u96fb\u5bb9\u5668",
        "zh_CN": "\u9759\u7075\u5fae\u578b\u7535\u5bb9\u5668"
      },
      "id": 37
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Reinforced Girdle",
        "es_MX": "Faja reforzada",
        "pt_BR": "Cintur\u00e3o Refor\u00e7ado",
        "de_DE": "Verst\u00e4rkte G\u00fcrtung",
        "en_GB": "Reinforced Girdle",
        "es_ES": "Faja reforzada",
        "fr_FR": "Ceinturon renforc\u00e9",
        "it_IT": "Cinturone Rinforzato",
        "ru_RU": "\u0423\u043a\u0440\u0435\u043f\u043b\u0435\u043d\u043d\u044b\u0439 \u0440\u0435\u043c\u0435\u043d\u044c",
        "ko_KR": "\uac15\ud654\ub41c \uc694\ub300",
        "zh_TW": "\u5f37\u5316\u675f\u8170",
        "zh_CN": "\u5f3a\u5316\u7f20\u8170"
      },
      "id": 38
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Craftman's Pouch",
        "es_MX": "Faltriquera de artesano",
        "pt_BR": "Bornal do Artes\u00e3o",
        "de_DE": "Beutel des Handwerkers",
        "en_GB": "Craftman's Pouch",
        "es_ES": "Faltriquera de artesano",
        "fr_FR": "Bourse d\u2019artisan",
        "it_IT": "Sacchetto dell'Artigiano",
        "ru_RU": "\u0421\u0443\u043c\u043a\u0430 \u0440\u0435\u043c\u0435\u0441\u043b\u0435\u043d\u043d\u0438\u043a\u0430",
        "ko_KR": "\uc7a5\uc778\uc758 \uc8fc\uba38\ub2c8",
        "zh_TW": "\u5de7\u5320\u7684\u5c0f\u5305",
        "zh_CN": "\u5320\u4eba\u7684\u888b\u5b50"
      },
      "id": 39
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hydrodynamic Accelerators",
        "es_MX": "Aceleradores hidrodin\u00e1micos",
        "pt_BR": "Aceleradores Hidrodin\u00e2micos",
        "de_DE": "Hydrodynamische Beschleuniger",
        "en_GB": "Hydrodynamic Accelerators",
        "es_ES": "Aceleradores hidrodin\u00e1micos",
        "fr_FR": "Acc\u00e9l\u00e9rateurs hydrodynamiques",
        "it_IT": "Acceleratori Idrodinamici",
        "ru_RU": "\u0413\u0438\u0434\u0440\u043e\u0434\u0438\u043d\u0430\u043c\u0438\u0447\u0435\u0441\u043a\u0438\u0435 \u0443\u0441\u043a\u043e\u0440\u0438\u0442\u0435\u043b\u0438",
        "ko_KR": "\uc218\ub825\ud559 \uac00\uc18d\uae30",
        "zh_TW": "\u6d41\u9ad4\u52d5\u529b\u52a0\u901f\u5668",
        "zh_CN": "\u6c34\u52a8\u529b\u52a0\u901f\u5668"
      },
      "id": 40
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Luxurios Feather",
        "es_MX": "Pluma lujosa",
        "pt_BR": "Pena Luxuosa",
        "de_DE": "Luxuri\u00f6se Feder",
        "en_GB": "Luxurios Feather",
        "es_ES": "Pluma lujosa",
        "fr_FR": "Plume somptueuse",
        "it_IT": "Piuma Lussuosa",
        "ru_RU": "\u0420\u043e\u0441\u043a\u043e\u0448\u043d\u043e\u0435 \u043f\u0435\u0440\u043e",
        "ko_KR": "\ud638\ud654\ub85c\uc6b4 \uae43\ud138",
        "zh_TW": "\u5962\u83ef\u7fbd\u6bdb",
        "zh_CN": "\u5962\u534e\u7fbd\u6bdb"
      },
      "id": 41
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shadowy Rabbit's Foot",
        "es_MX": "Pata de conejo sombr\u00edo",
        "pt_BR": "Pata de Coelho Sombria",
        "de_DE": "Schattenhafte Hasenpfote",
        "en_GB": "Shadowy Rabbit's Foot",
        "es_ES": "Pata de conejo sombr\u00eda",
        "fr_FR": "Patte de lapin t\u00e9n\u00e9breuse",
        "it_IT": "Zampa di Coniglio Ombroso",
        "ru_RU": "\u041b\u0430\u043f\u043a\u0430 \u0442\u0435\u043c\u043d\u043e\u0433\u043e \u043a\u0440\u043e\u043b\u0438\u043a\u0430",
        "ko_KR": "\uadf8\ub298\uc9c4 \ud1a0\ub07c \ubc1c",
        "zh_TW": "\u6697\u5f71\u5154\u7684\u8173\u638c",
        "zh_CN": "\u6697\u5f71\u5154\u811a"
      },
      "id": 42
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Alchemist's Pouch",
        "es_MX": "Faltriquera de alquimista",
        "pt_BR": "Bornal do Alquimista",
        "de_DE": "Beutel des Alchemisten",
        "en_GB": "Alchemist's Pouch",
        "es_ES": "Faltriquera de alquimista",
        "fr_FR": "Bourse d\u2019alchimiste",
        "it_IT": "Borsello dell'Alchimista",
        "ru_RU": "\u0421\u0443\u043c\u043a\u0430 \u0430\u043b\u0445\u0438\u043c\u0438\u043a\u0430",
        "ko_KR": "\uc5f0\uae08\uc220\uc0ac\uc758 \uc8fc\uba38\ub2c8",
        "zh_TW": "\u934a\u91d1\u5e2b\u7684\u5c0f\u5305",
        "zh_CN": "\u70bc\u91d1\u5e08\u5b9d\u56ca"
      },
      "id": 44
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Set Item Level",
        "es_MX": "Establecer nivel de objeto",
        "pt_BR": "Definir N\u00edvel de item",
        "de_DE": "Gegenstandsstufe festlegen",
        "en_GB": "Set Item Level",
        "es_ES": "Establecer nivel de objeto",
        "fr_FR": "Changement de niveau d\u2019objet",
        "it_IT": "Impostazione Livello Oggetto",
        "ru_RU": "\u0423\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
        "zh_TW": "\u8a2d\u5b9a\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u8bbe\u7f6e\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 45
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nivel de objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 46
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Increase Item Level",
        "es_MX": "M\u00e1s nivel de objeto",
        "pt_BR": "Aumentar N\u00edvel de Item",
        "de_DE": "Gegenstandsstufenerh\u00f6hung",
        "en_GB": "Increase Item Level",
        "es_ES": "Aumentar nivel de objeto",
        "fr_FR": "Augmentation du niveau d\u2019objet",
        "it_IT": "Incremento Livello Oggetti",
        "ru_RU": "\u041f\u043e\u0432\u044b\u0441\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc99d\uac00",
        "zh_TW": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u63d0\u9ad8\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 47
    }
  ]
}